SciQLOP - Task #2239

User story # 2233 (In Progress): Affichage d'un spectrogramme

Contréles sur la zone d'affichage du spectrogramme
26/10/2017 02:59 PM - Anonymous

Status: Closed Start date: 22/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

¢ Pas de possibilité de drop une autre variable (scalaire, vecteur, spectro) dans un graphe affichant déja un spectrogramme
¢ Validation que les options existantes (synchronisation, calibration) sont fonctionnelles avec un spectrogramme

History

#1 - 30/10/2017 05:41 PM - Anonymous
- Sprint changed from Sprint 11 to Sprint 12

#2 - 22/11/2017 09:27 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 22/11/2017

#3 - 22/11/2017 02:10 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 29/11/2017 09:22 AM - Anonymous
- Status changed from Feedback to Closed
